## ros-jazzy-canopen-base-driver 0.2.12

=== debian/changelog ===
ros-jazzy-canopen-base-driver (0.2.12-2bookworm) bookworm; urgency=high

  * Merge pull request #280 <https://github.com/ros-industrial/ros2_canopen/issues/280> from ipa-vsp/fix/yaml-build-error
    Fix undefined reference to yaml library
  * pre-commit update
  * Merge pull request #261 <https://github.com/ros-industrial/ros2_canopen/issues/261> from gsalinas/configurable-sdo-timeout
    Configurable SDO timeout
  * 0.2.9
  * forthcoming
  * Merge pull request #220 <https://github.com/ros-industrial/ros2_canopen/issues/220> from ipa-vsp/feature/timeout-config
    Add timeouts
  * Set SDO timeout from node config.
  * Replace two more hardcoded timeouts.
  * Include timeout in documentation comment for LelyDriverBridge.
  * Make 20ms a default argument of the master & driver bridges.
  * change error to warn for testing
  * remove build warings
  * non transmit time from bus.yml
  * Contributors: Gerry Salinas, Vishnuprasad Prachandabhanu, ipa-vsp

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Sun, 21 Apr 2024 16:00:00 -0000

ros-jazzy-canopen-base-driver (0.2.9-2bookworm) bookworm; urgency=high

  * Add timeouts
  * Contributors: Vishnuprasad Prachandabhanu

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-canopen-base-driver (0.2.8-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 18 Jan 2024 16:00:00 -0000

ros-jazzy-canopen-base-driver (0.2.7-2bookworm) bookworm; urgency=high

  * Add missing license headers and activate ament_copyright
  * Fix maintainer naming
  * Update printed output in lely_driver_bridge.cpp
  * Contributors: Christoph Hellmann Santos, yos627

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 29 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-base-driver (0.2.6-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Fri, 23 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-base-driver (0.2.5-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Thu, 22 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-base-driver (0.2.4-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-base-driver (0.2.3-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Wed, 21 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-base-driver (0.2.2-2bookworm) bookworm; urgency=high



 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-base-driver (0.2.1-2bookworm) bookworm; urgency=high

  * Fix base driver lifecyle
  * Fix node polling mode in base driver
  * Contributors: Błażej Sowa, Christoph Hellmann Santos

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 20 Jun 2023 16:00:00 -0000

ros-jazzy-canopen-base-driver (0.2.0-2bookworm) bookworm; urgency=high

  * Created package
  * Contributors: Błażej Sowa, Christoph Hellmann Santos, Denis Štogl, Lovro, Vishnuprasad Prachandabhanu

 -- Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>  Tue, 13 Jun 2023 16:00:00 -0000
