=== debian/control ===
Source: ros-jazzy-canopen-base-driver
Section: misc
Priority: optional
Maintainer: Christoph Hellmann Santos <christoph.hellmann.santos@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-jazzy-ament-cmake-ros, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-canopen-core, ros-jazzy-canopen-interfaces, ros-jazzy-diagnostic-updater, ros-jazzy-lely-core-libraries, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rclcpp-lifecycle, ros-jazzy-std-msgs, ros-jazzy-std-srvs, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-canopen-base-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-jazzy-canopen-core, ros-jazzy-canopen-interfaces, ros-jazzy-diagnostic-updater, ros-jazzy-lely-core-libraries, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rclcpp-lifecycle, ros-jazzy-std-msgs, ros-jazzy-std-srvs, ros-jazzy-ros-workspace
Description: Library containing abstract CANopen driver class for ros2_canopen
